» Ubuntu » Packages » focal (20.04LTS) » libdevel » libglobus-gsi-openssl-error-dev
xenial  ] [  bionic  ] [  eoan  ] [  focal  ] [  groovy  ]
[ Source: globus-gsi-openssl-error  ]

Пакунок: libglobus-gsi-openssl-error-dev (4.1-2) [universe]

Grid Community Toolkit - Globus OpenSSL Error Handling Development Files

Інші пакунки пов'язані з libglobus-gsi-openssl-error-dev

  • depends
  • recommends
  • suggests
  • enhances

Завантажити libglobus-gsi-openssl-error-dev

Завантаження для всіх доступних архітектур
Архітектура Розмір пакунка Розмір після встановлення Файли
amd64 3.8 kB24.0 kB [список файлів]
arm64 3.8 kB24.0 kB [список файлів]
armhf 3.8 kB24.0 kB [список файлів]
ppc64el 3.8 kB24.0 kB [список файлів]
s390x 3.8 kB24.0 kB [список файлів]